﻿/* CSS layout */

body{
	background-color:#282556;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}

#masthead {
	width: 1000px;
}
#top_nav {
	width: 1000px;
     height: 4px;
     
}
#container {
	position: relative;
	width: 1000px;
}
#left_col {
	width: 160px;
	position: absolute;
	left: 0px;
	top: 0px;
}
#page_content {
	border: 6px solid #000000;
	margin-left: 160px;
	width: 827px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #000000;
	background-color: #F3F3F3;
}
#footer {
	width: 1000px;
}

.RedSideBox {
	border: 4px solid #808080;
	text-align: center;
	background-image: url('images/red160.jpg');
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	font-style: normal;
	color: #0099FF;
}


.CellPicture {
	background-position: center center;
	border: 6px solid #000000;
	text-align: center;
	font-size: small;
	background-image: url('images/offred_small.jpg');
	background-color: #530802;
	background-repeat: no-repeat;
}


.Narration-InfoPages {
	margin-left: 30px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	font-style: normal;
	color: #000000;
	margin-right: 30px;
}
.center {
	border-width: 0;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	color: #000000;
	font-size: small;
	margin-right: 30px;
	margin-left: 30px;
}

.Narration-HomePage {

	margin-left: 45px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	margin-right: 30px;
}
.Narration-HomePage-Indt {
	margin-left: 80px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	margin-right: 30px;
}
.HomePage-TopParagraph {
	margin-left: 10px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
}
.CenterLogoStyle {
	margin-top: 4px;
}
.BulletIndentUL {
	margin-left: 80px;
}
.AHS-Small-NoIndent {
	margin-left: 5px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	margin-right: 30px;
}
.style12 {
	text-align: center;
	vertical-align: middle;
	height: 93px;
}
.AHS-Black-Smail {
	font-weight: normal;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
}
.ntr-black {
	margin-top: 0px;
	color: #000000;
	font-size: medium;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	font-style: normal;
}
